@charset "utf-8";

/* Webfont - Nanum Gothic */
@font-face {
  font-family:'Nanum Gothic';
  font-style: normal;
  font-weight: normal;
  src: url('../font/NanumGothic-Regular.eot');
  src: url('../font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumGothic-Regular.woff2') format('woff2'),
	   url('../font/NanumGothic-Regular.woff') format('woff'),
	   url('../font/NanumGothic-Regular.ttf') format('truetype');
}

@font-face {
  font-family:'NG_B';
  font-style: normal;
  font-weight: 700;
  src: url('../font/NanumGothic-Bold.eot');
  src: url('../font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumGothic-Bold.woff2') format('woff2'),
	   url('../font/NanumGothic-Bold.woff') format('woff'),
	   url('../font/NanumGothic-Bold.ttf') format('truetype');
}

@font-face {
  font-family:'NG_EB';
  font-style: normal;
  font-weight: 900;
  src: url('../font/NanumGothic-ExtraBold.eot');
  src: url('../font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumGothic-ExtraBold.woff2') format('woff2'),
	   url('../font/NanumGothic-ExtraBold.woff') format('woff'),
	   url('../font/NanumGothic-ExtraBold.ttf') format('truetype');
}


@font-face {
  font-family: 'NanumSquare';
  font-style: normal;
  font-weight: 400;
  src: url('../font/NanumSquareR.eot');
  src: url('../font/NanumSquareR.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumSquareR.woff2') format('woff2'),
	   url('../font/NanumSquareR.woff') format('woff'),
	   url('../font/NanumSquareR.ttf') format('truetype');
}

@font-face {
  font-family: 'NS_B';
  font-style: normal;
  font-weight: 700;
  src: url('../font/NanumSquareB.eot');
  src: url('../font/NanumSquareB.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumSquareB.woff2') format('woff2'),
	   url('../font/NanumSquareB.woff') format('woff'),
	   url('../font/NanumSquareB.ttf') format('truetype');
}
@font-face {
  font-family: 'NS_EB';
  font-style: normal;
  font-weight: 800;
  src: url('../font/NanumSquareEB.eot');
  src: url('../font/NanumSquareEB.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumSquareEB.woff2') format('woff2'),
	   url('../font/NanumSquareEB.woff') format('woff'),
	   url('../font/NanumSquareEB.ttf') format('truetype');
}


@font-face {
  font-family:'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../font/Open_Sans/OpenSans-Regular.eot');
  src: url('../font/Open_Sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	   url('../font/Open_Sans/OpenSans-Regular.woff2') format('woff2'),
	   url('../font/Open_Sans/OpenSans-Regular.woff') format('woff'),
	   url('../font/Open_Sans/OpenSans-Regular.ttf') format('truetype');
}


/* Reset */
html{font-size:100%;overflow-y:scroll;}
*{outline:0;margin:0;padding:0;border:0;vertical-align:top;outline:none;box-sizing:border-box;zoom:1}
*, body{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale;}
body{
line-height:1;word-break:break-all;color:#333}
*:focus{outline:none}
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,a,button,select{margin:0;padding:0}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, 
ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;vertical-align:baseline;}
ul, li, ol{list-style:none}
a{text-decoration:none !important;color:#000;margin:0;padding:0;text-decoration:none;vertical-align:baseline;background:transparent;}
a:hover{text-decoration:none !important;}
img{border:0 none;vertical-align:top;}
img, video{max-width:100%}
table{border-collapse:collapse;border-spacing:0;}
a:active, a:hover, a:visited, a:link{outline:0 none;text-decoration:none;}
a, img{border:0;outline:none;}
textarea{overflow:auto; vertical-align:top;}
button{position:relative;background:none}
figure{margin:0;}
legend{border:0; padding:0}
fieldset{border: 0;}
em,address{font-style:normal}
input,select,button{cursor:pointer}
hr{display:none}
header a{outline:none !important}
.cf:after{content:"";display:block;clear:both}
.ts{transition:all .3s ease}
input{background:#fff;}
input:focus{border:1px solid #a6c8ff !important;}
textarea:focus{border:2px solid #a6c8ff !important}
input[type="radio"]{border:none !important;outline:0 !important;box-shadow:none;vertical-align:middle}
input[type="checkbox"]{border:none !important;outline:0;box-shadow:none;vertical-align:middle}
input[type="file"]:focus{border:0 !important}
input, select, button{font:inherit}
pre{overflow-x:scroll}
b{font-family:'NG_B'}
.clear{clear:both}
.ovf{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

/* 플레이스홀더 색상 */
::-webkit-input-placeholder {/* 크롬 4–56 */color: #9e9e9e}
:-moz-placeholder { /* 파이어폭스 4–18 */ color: #9e9e9e;opacity:1}
::-moz-placeholder { /* 파이어폭스 19–50 */ color: #9e9e9e;opacity:1}
:-ms-input-placeholder { /* 인터넷 익스플로러 10+ */ color:#9e9e9e}
::placeholder { /* 파이어폭스 51+, 크롬 57+ */color:#9e9e9e;opacity:1}


/*** 공통 ***/
.community_m span img { vertical-align:middle}

section.community_m{float:left;width:100%;border-bottom:1px solid #dee3eb;border-top:0px solid #ebeef3;margin-bottom:10px}
section.community_m h2{width:100%;height:45px;padding:0 0 0 15px;line-height:45px;font-size:1.3em;background:#fff;border-bottom:0;font-family:'NG_EB';border-top:1px solid #e5e5e5 !important}
section.community_m h2 .more_btn{float:right}
section.community_m h2 .more_btn img{vertical-align:middle}
.li_txt, .li_img, .li_webz, .li_card, .li_mov{padding:0 0px;margin-bottom:10px;border-bottom:1px solid #e5e5e5 !important;background:#fff;border-top:1px solid #e5e5e5;}
.sub_top_news .li_webz{border-top:0}
.sub_top_news .more_btn2{border-top:1px solid #e5e5e5}
section.community_m .li_txt li{border-top:1px solid #f2f2f2;padding:0 15px;height:40px;line-height:40px;font-size:1.1em;text-overflow:ellipsis;white-space:nowrap}
section.community_m .li_txt li:first-child{border-top:0}
section.community_m .li_txt li a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
section.community_m .li_img{float:left;padding:15px 0px;width:100%;margin-bottom:0px;padding:0 0;border-bottom:0px solid #f2f2f2}
section.community_m .li_img li{width:50%;float:left;text-align:center;border-bottom:1px solid #f2f2f2;padding:20px 10px}
section.community_m .li_img li:nth-child(even){border-left:0px solid #f2f2f2;box-sizing:border-box}
section.community_m .li_img li:nth-child(odd){border-right:1px solid #f2f2f2;box-sizing:border-box}
section.community_m .li_img li:first-child{border-top:0}
section.community_m .li_img li:nth-child(2){border-top:0}
section.community_m .li_img li img{margin-bottom:10px;max-width:360px;max-height:231px;width:100%}
section.community_m .li_img li dt{line-height:20px;height:40px;overflow:hidden;;font-size:1.1em;max-width:360px;text-align:center;margin:0 auto}
section.community_m .li_mov{float:left;padding:15px 0px;width:100%;margin-bottom:0px;padding:0 0;border-bottom:1px solid #e5e5e5 !important}
section.community_m .li_mov li{width:50%;float:left;text-align:center;border-bottom:1px solid #f2f2f2;padding:20px 10px}
section.community_m .li_mov li:nth-child(even){border-left:0px solid #f2f2f2;box-sizing:border-box}
section.community_m .li_mov li:nth-child(odd){border-right:1px solid #f2f2f2;box-sizing:border-box}
section.community_m .li_mov li:first-child{border-top:0}
section.community_m .li_mov li:nth-child(2){border-top:0}
section.community_m .li_mov li img{margin-bottom:10px;max-width:360px;max-height:231px;width:100%;height:100%;}
section.community_m .li_mov li span img{width:13%;height:auto;position:absolute;bottom:10%;right:10%;margin-bottom:0}
section.community_m .li_mov li dt{line-height:20px;height:40px;overflow:hidden;font-size:1.1em;max-width:360px;text-align:center;margin:0 auto}
section.community_m .li_mov li dd.img .img_wrap{position:relative;max-width:360px;margin:0 auto}
section.community_m .slider-nav{float:left;width:100%;height:46px;background:#fff;text-align:center;}
section.community_m .slider-nav li{display:inline-block;text-align:center;margin-left:4px;margin-top:15px}
section.community_m .slider-nav li a{font-size:15px;color:#ccc}
section.community_m .slider-nav li.on a{color:#448ccb}
section.community_m .li_webz{float:left;width:100%;padding:0 0;margin-bottom:0;border-bottom:0;margin-top:-2px}
section.community_m .li_webz dl{float:left;width:100%;}
section.community_m .li_webz dt{float:none;font-size:1.1em;line-height:20px;height:40px;overflow:hidden;vertical-align:middle;margin:2px 0}
section.community_m .li_webz dd{float:left}
section.community_m .li_webz dd img{margin-right:10px;vertical-align:middle}
section.community_m .li_webz li{float:left;border-bottom:1px solid #f2f2f2;padding:10px;width:100%}
section.community_m .li_webz li:first-child{border-top:0px solid #ebeef3}
section.community_m .li_webz li:last-child{border-bottom:0}
section.community_m .li_webz dd.date{color:#888;font-size:1em;margin:2px 0}
section.community_m .li_card{float:left;width:100%;padding:0 0px;margin-bottom:0;border-bottom:0;background:none;border-top:1px solid #dee3eb}
section.community_m .li_card li{float:left;width:50%;padding:20px 10px;text-align:center;;border-bottom:1px dotted #dee3eb}
section.community_m .li_card li a dl dd img{max-width:360px;max-height:231px;width:100%;height:100%;}
section.community_m .li_card li a dl dt{max-width:360px;text-align:left;margin:0 auto;margin-bottom:15px;margin-top:15px;font-size:1.1em;line-height:20px;padding:0 10px;height:40px;overflow:hidden}
section.community_m .li_card li dl{display:inline-block;margin:0 auto;border-radius:10px;text-align:left;background:#fff;
border-bottom: 1px solid #ccc;box-shadow: 0px 1px 1px rgba(0,0,0,0.1);}
section.community_m .li_card li a dl dd.date{color:#888;padding:0 10px;margin-bottom:15px}
section.community_m .li_card li:nth-child(even){border-left:1px dotted #dee3eb;box-sizing:border-box}
section.community_m .li_card li:nth-child(odd){border-left:1px dotted #f2f2f2;box-sizing:border-box}
section.community_m .li_card li:first-child{border-top:0}
section.community_m .li_card li:nth-child(2){border-top:0}
section.community_m .li_card dd img{border-top-right-radius:10px;border-top-left-radius:10px}
section.community_m .li_card2{float:left;padding:15px 10px 0;border-top:1px dotted #dee3eb;border-bottom:0px dotted #dee3eb;margin-bottom:0px}
section.community_m .li_card2 li{float:left;width:100%;border-radius:10px;margin-bottom:20px;background:#fff;
border-bottom: 1px solid #ccc;-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);box-shadow: 0px 1px 1px rgba(0,0,0,0.1);}
section.community_m .li_card2 dd img{border-top-right-radius:10px;border-top-left-radius:10px;width:100%}
section.community_m .li_card2 dt{font-size:1.6em;font-family:'NG_B';margin:20px 15px 15px;line-height:26px;overflow:hidden;height:52px;letter-spacing:-0.03em}
section.community_m .li_card2 dd.text{font-size:1.2em;line-height:25px;height:74px;color:#555;overflow:hidden;padding:0 15px;margin-bottom:15px}
section.community_m .li_card2 dd.date{float:left;margin-bottom:20px;padding:0 15px;font-size:1em;color:#888;width:100%}
section.community_m.card_news{margin-bottom:0;border-bottom:0;border-top:0;margin-bottom:10px}
section.community_m.card_news .slider-nav{background:none;border-bottom:0;margin-bottom:20px}
section.community_m.card_news h2{background:none;border:0}
.best_news .more_btn2{border-top:1px solid #e5e5e5;margin-top:-2px}
.search_li_con .more_btn2{border-top:1px solid #e5e5e5}
.more_btn2{float:left;width:100%;background:#fff;text-align:center;margin-top:-1px;z-index:2000000}
.more_btn2 button{color:#111;font-size:1em}
.more_btn2 button{width:100%;display:inline-block}
.more_btn2 button img{vertical-align:middle;margin-left:5px}
.more_btn3{float:left;width:100%;background:none;text-align:center;padding:0 10px;margin-bottom:10px}
.more_btn3 a{background:#448ccb;color:#fff;font-family:'NG_B';border:1px solid rgba(0,0,0,.1);border-radius:5px;height:46px;line-height:46px}
.more_btn3 a{width:100%;display:inline-block}
.more_btn3 a img{vertical-align:middle;margin-left:5px}
section.community_m .li_mov li dl dd.btn{background:url('/m/img/icon/play_btn.png') no-repeat;max-width:360px;margin:0 auto;position:relative;top:-15px;margin-top:-15px;width:16px;height:16px} 
section.community_m .li_item{float:left;width:100%;background:#fff;border-bottom:1px solid #e5e5e5}
section.community_m .li_item li{float:left;width:100%;height:69px;padding:10px;border-bottom:1px solid #f2f2f2}
section.community_m .li_item li:first-child{border-top:1px solid #e5e5e5}
section.community_m .li_item li dl{position:relative;display:table;width:100%}
section.community_m .li_item li dl dt{float:left;display:table-cell;width:100%;font-size:1.1em;line-height:20px;height:40px;padding-right:5px;overflow:hidden;margin-top:4px;margin-bottom:4px}
section.community_m .li_item li dl dd{display:table-cell;width:73px;position:relative;vertical-align:middle}
section.community_m .li_item li dl dd img{margin-left:10px}
section.community_m .li_item dt em{color:#448ccb;font-family:'NG_EB';float:left;height:40px;font-weight:900;font-style:italic;font-size:1.3em;margin-right:10px;}
.select_bar{float:left;clear:both;background:#fff;width:100%;padding:10px 10px 0;border-top:1px solid #ebeef3}
.select_bar span{float:left;height:30px;line-height:30px;margin-right:5px;margin-bottom:10px}
.select_bar span button{border:1px solid #ccc;height:30px;line-height:30px;width:54px;text-align:center;border-radius:2px;
background:#ffffff;background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );}
.select_bar_inner span img{vertical-align:middle}
.select_bar span select{float:left;border:1px solid #ccc;vertical-align:middle;height:30px;line-height:30px;margin-right:5px;padding:4px 5px;background:#f8faff}
.select_bar .home_ico{height:30px;line-height:30px;vertical-align:middle;margin-right:10px}
.category_select1 select{width:65px}
.category_select2 select{width:65px}
.category_select3 input{width:156px;border:1px solid #ccc;background:#f8faff;height:30px;line-height:30px}
.category_select3 button{width:40px !important;margin-left:4px !important}
.category_select3 > span{margin-right:0 !important}

/*** 공유하기 레이어 ***/
.share_btn_gp{position:absolute;left:50%;top:20px;background:#fff;width:286px;margin-left:-143px;z-index:29999;padding:10px;border:1px solid #e1e1e1;border-bottom:1px solid #ccc;border-radius:10px;
-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
box-shadow: 0px 1px 1px rgba(0,0,0,0.2);}
.share_btn_gp dl dt{text-align:center;height:30px;line-height:30px;font-size:1.2em;font-family:'NG_B';margin-bottom:5px}
.share_btn_gp dl dd{float:left;width:57px;height:74px;text-align:center;margin:0 4px}
.share_btn_gp dl dd:hover{cursor:pointer}
.share_btn_gp dl dd img{padding:10px 8px}
.share_btn_gp dl dd em{width:57px;clear:both;font-size:.82em}
.share_btn_gp .close_btn{position:absolute;right:10px;width:12px;height:12px}

/*** 커뮤니티 메인 ***/
.community_m ul li:last-child{border-bottom:0}
.community_m ul{border-bottom:0;margin-bottom:0}
.community_m h2 span{float:right}
.community_m h2 span a{font-size:12px;font-family:'Nanum Gothic';font-weight:normal;float:left;padding:0 15px}

/*** 커뮤니티 글쓰기 ***/
.cmt_write_tb{padding:10px;background:#fff;border-top:1px solid #e5e5e5;border-bottom:1px solid #ebeef3}
.cmt_write .write_tb{width:100%;border:1px solid #e5e5e5}
.cmt_write .write_tb select.catg1{border:1px solid #ccc;height:32px;line-height:32px;width:203px;background:#f8faff !important}
.cmt_write .write_tb tr{border-top:1px solid #ebeef3}
.cmt_write .write_tb tr:first-child{border-top:0}
.cmt_write .write_tb tr th{font-family:'NG_B';font-size:1.2em;letter-spacing:-0.05em;height:50px;line-height:50px;border-right:1px solid #ebeef3;vertical-align:middle}
.cmt_write .write_tb tr td{padding:10px}
.cmt_write .write_tb .cheditor-tb-wrapper{height:auto !important}
.cmt_write .write_tb input{border:1px solid #ccc;vertical-align:middle;background:#f8faff}
.cmt_write .write_tb input[type="text"]{height:32px;line-height:32px;width:100%;padding:0 4px;background:#f8faff !important}
.cmt_write .write_tb input[type="password"]{height:32px;line-height:32px;width:100%;padding:0 4px;background:#f8faff !important}
.cmt_write .write_tb input[type="checkbox"]{margin-right:5px}
.cmt_write .write_tb textarea{border:1px solid #ccc;vertical-align:middle;height:100px;width:100%;background:#f8faff;padding:10px;color:#333;line-height:1.5}
.cmt_write .write_tb .add_icon img{vertical-align:middle}
.cmt_write .write_tb .add_icon a{display:inline-block;margin:0 2px}
.cmt_write .write_tb .file_con .add_file{line-height:25px;margin-top:10px}
.cmt_write .write_tb .file_con .add_icon{line-height:25px;margin-bottom:10px}
.cmt_write .write_tb .file_con .file_input input{padding:4px 5px;width:100%;margin-bottom:10px}
.cmt_write .write_tb .captcha{padding-bottom:0;border-spacing:0}
.cmt_write .write_tb .captcha input{width:100px;margin-bottom:9px;margin-top:9px}
.cmt_write .write_tb .captcha .captcha_txt{float:left;margin-right:10px;margin-bottom:9px;height:32px;line-height:32px;vertical-align:middle;margin-top:9px}
.cmt_write .write_tb .captcha .captcha_num{float:left;margin-right:0px;padding:0 5px;font-family:'NG_B';font-size:1.3em;height:50px;line-height:50px;margin-bottom:10px;vertical-align:middle;color:#5f7cd8}
.btm_button{width:100%;text-align:center;background:#fff}
.btm_button button{display:inline-block;border-radius:3px;text-align:center;height:31px;line-height:31px;vertical-align:middle;font-size:1.1em;padding:0 15px;margin:20px 0;border:1px solid #222}
.btm_button .btn1{background:#dc364e;color:#fff;border:1px solid #bf3045;margin-right:5px}

/*** 커뮤니티 뷰페이지 ***/
.cmt_article{float:left;width:100%;background:#fff;border-bottom:1px solid #dee3eb;border-top:1px solid #ebeef3;margin-bottom:10px;color:#222}
.cmt_article .art_header{float:left;width:100%;padding:0 15px;border-bottom:1px solid #e5e5e5}
.cmt_title{float:left;width:100%;font-size:1.7em;line-height:30px;margin:20px 0;border:0;}
.cmt_func{position:relative;margin-bottom:10px}
.cmt_func ul{float:left}
.cmt_func ul li{float:left;color:#999;font-size:.9em;height:14px;line-height:14px;margin-right:5px;padding-right:5px;border-right:1px solid #e5e5e5;letter-spacing:-0.05em}
.cmt_func ul li:last-child{border-right:0}
.cmt_func .func_btn{float:left;position:absolute;right:0;bottom:-4px}
.cmt_func .func_btn a{display:inline-block}
.cmt_func .func_btn a.scrap_bt{border:1px solid #ccc;color:#888;border-radius:3px;height:23px;line-height:23px;position:relative;top:5px;padding:0 6px;font-size:.9em}
.cmt_article .cmt_body{float:left;font-size:15px;line-height:28px;padding:15px;color:#222;letter-spacing:-0.025em}
.cmt_img_con{margin-bottom:10px;max-width:970px;margin:0 auto}
.cmt_img_con img{margin-bottom:10px}
.cmt_img_con .img_caption{font-size:13px;line-height:1.5;color:#666;padding:0 5px}
.cmt_author{float:left;width:100%;margin-top:20px;font-size:1em}
.author_email{margin-left:5px;color:#3186c6}
.cmt_copy{float:left;width:100%;font-size:12px;color:#666}
.cmt_comment{float:left;width:100%}

/*** 커뮤니티 페이지 하단 버튼 ***/
.bottomBtn{float:left;width:100%;padding:15px;border-top:0px solid #e5e5e5;color:#222}
.bottomBtn .leftBt{float:left}
.bottomBtn .leftBt li{margin-right:5px}
.bottomBtn .leftBt li{float:left}
.bottomBtn .rightBt{float:right}
.bottomBtn .rightBt li{float:left;margin-left:5px}
.bottomBtn li{background: #ffffff;border:1px solid #ccc;padding:0 10px;height:32px;line-height:32px;
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );}
.sec_bt_gp1 .write_bt{background:#f44336 !important;border:1px solid #cc372d !important;height:26px;line-height:26px;padding:0 6px;border-radius:2px}
.sec_bt_gp1 .write_bt a{color:#fff;height:24px;line-height:24px}
.prev_bt{background:#fff !important;border:1px solid #ccc !important;height:26px;line-height:26px;padding:0 6px;border-radius:2px;float:left !important;margin-right:4px}
.prev_bt a{color:#000;height:24px;line-height:24px}


/*** Comment ***/
.news_comment{border:0;margin-bottom:0}
.news_comment .comment_con{float:left;width:100%;background:#fff;;border-bottom:1px solid #dee3eb;border-top:0px solid #ebeef3;margin-bottom:0px}
.news_comment .comment_con .comnt_top{height:42px;line-height:42px;padding:0 10px;}
.news_comment .comment_con .comnt_top em{color:#f24443;margin-left:5px}
.news_comment .comment_con .comnt_body{float:left;width:100%;padding:10px 10px 0;border-top:1px solid #ebeef3}
.news_comment .comment_con .comnt_body div{float:left;position:relative;margin-right:10px;margin-bottom:10px}
.news_comment .comment_con .comnt_body div input{float:left;width:100%;height:24px;line-height:24px;padding:0 4px;vertical-align:middle;border:1px solid #e1e1e1}
.news_comment .comment_con .comnt_body div.bx1{width:44%;padding-left:35px;max-width:160px;min-width:110px}
.news_comment .comment_con .comnt_body div.bx2{width:49.3%;padding-left:58px;max-width:180px;min-width:130px}
.news_comment .comment_con .comnt_body div.bx3{width:70%;padding-left:106px;max-width:220px;min-width:180px;margin-right:80px}
.news_comment .comment_con .comnt_body div.bx3 .capcha_num{float:left;position:absolute;height:24px;line-height:24px;right:-80px;font-family:'NG_B';font-size:1.3em}
.news_comment .comment_con .comnt_body div label{float:left;position:absolute;left:0;border:1px solid #ccc;height:24px;line-height:22px;padding:0 5px;background:#fcfcfc}
.news_comment .comment_con .text_area{padding:0 10px;margin-bottom:10px}
.news_comment .comment_con .text_area textarea{border:1px solid #e1e1e1;width:100%;padding:5px;height:50px;background:#f8faff}
.news_comment .comment_con .comnt_top{border-top:1px solid #dee3eb}
#comment_15{border-top:1px solid #dee3eb}
.news_comment .comment_con .comnt_btn{padding:0 10px;margin-bottom:10px;text-align:center}
.news_comment .comment_con .comnt_btn button{border:1px solid #ccc;width:100%;height:36px;line-height:36px;border-radius:5px;background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );}
.news_comment .comment_box{float:left;background:#fff;padding:10px;margin-bottom:10px;border-top:0px solid #ebeef3;border-bottom:1px solid #dee3eb}
.news_comment .comment_box .comnt_txt{float:left;width:100%;line-height:1.5;color:#222;margin-bottom:10px}
.news_comment .comment_box .wr_name{float:left;width:100%;height:32px;line-height:32px;color:#2565d0;font-family:'NG_B'}
.news_comment .comment_box .comnt_func{float:left;width:100%;height:24px;line-height:24px;font-size:.9em;letter-spacing:-0.05em}
.news_comment .comment_box .comnt_func ul{float:left}
.news_comment .comment_box .comnt_func ul li{float:left;color:#999}
.news_comment .comment_box .comnt_func ul li a{color:#999;margin-left:3px;}
.news_comment .comment_box .comnt_func ul li a:before{content:"|";color:#e5e5e5;padding-right:3px}
.news_comment .comment_box .comnt_btn_gp{float:right}
.news_comment .comment_box .comnt_btn_gp > div{float:left;margin-left:10px}
.news_comment .comment_box .comnt_btn_gp > div img{vertical-align:middle;margin-right:4px}
.news_comment .comment_box .comnt_btn_gp .btn_yes img{position:relative;top:-2px}
.news_comment .comment_box .comnt_btn_gp .btn_no img{position:relative;top:2px}
.news_comment .comment_box02 .wr_name{padding-left:15px;background:url('/m/img/icon/rp_bul.png') no-repeat 2px 10px}
.password_box{float:left;width:100%;border:1px solid #ccc;background:#fff;padding:6px 10px;box-shadow:0 5px 5px #999}
.password_box ul li{float:left;margin-bottom:0px}
.password_box ul li label{letter-spacing:-0.05em}
.password_box ul li input{width:115px;padding:0 4px;margin-left:5px;border:1px solid #ccc;margin-right:10px;height:30px;line-height:30px;vertical-align:middle}
.password_box ul li button{float:left;border:1px solid #ccc;padding:0 8px;height:32px;line-height:32px;margin-right:5px;background:#ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 )}


/* 회사홍보 모바일 커뮤니티 */

section.community_m h2{font-family:'NS_B';font-size:1.2rem}
.sub_bg3{float:left;background:#f9f9f9;border-right:1px solid #dfdfdf;border-left:1px solid #dfdfdf;;border-bottom:1px solid #dfdfdf;padding-top:20px}
section.community_m h2{background:#f8faff;border-top:2px solid #1a73e8}
.li_txt, .li_img, .li_webz, .li_card, .li_mov{border-bottom:0 !important}
section.community_m{margin-bottom:20px}
section.community_m h2 .more_btn{position:relative;height:44px;line-height:44px}
section.community_m h2 .more_btn i{font-size:1.3rem;vertical-align:middle;margin-right:-5px;top:-1px;position:relative;color:#666;padding:0 5px}
section.community_m .li_txt li a{font-size:1rem;font-family:'Nanum Gothic';color:#111}
section.community_m .li_txt li{border-top:1px dashed #f2f2f2}
section.community_m .li_img li dt{font-size:.95rem;font-family:'Nanum Gothic'}
section.community_m .li_txt li{overflow:hidden;background: url('../images/icon/bul_li.gif')no-repeat 15px center;padding-left:25px}
section.community_m .li_webz dt{font-size:.95rem;font-family:'Nanum Gothic'}
section.community_m .li_webz dd.date{font-family:'Nanum Gothic';font-size:.9rem}
section.community_m .li_img li{border-bottom:0}
section.community_m .li_img li .img_box{margin:0 auto 10px}
section.community_m .li_img li dt{text-align:center}
section.community_m .li_webz dd .img_box{width:93px !important;height:64px !important;margin-right:10px}
.cmt_article .cmt_body{font-family:'Nanum Gothic';font-size:16px;line-height:1.7}
.cmt_func ul li, .share_btn_gp, .news_comment{font-family:'Nanum Gothic';font-size:.8rem}
.cmt_func ul li{color:#00a9d8}
.share_btn_gp dl dt{font-size:1rem}
.share_btn_gp dl dd em{font-size:.7rem}
.bottomBtn{font-family:'Nanum Gothic';font-size:.85rem}
.news_comment .comment_con .comnt_body div.bx3 .capcha_num{color:#61a4ff}
.news_comment .comment_con .comnt_top{font-family:'NG_B'}
.news_comment .comment_box .wr_name{color:#3694ed}
.password_box{padding:5px 10px}
.password_box ul li input{height:30px;line-height:30px;border:1px solid #ddd;vertical-align:inherit;padding:0 10px;margin-left:8px;box-sizing:border-box}
.password_box ul li button{border-radius:2px;color:#fff;background:#8c9bc8;border:none;height:30px;line-height:30px}
.bottomBtn li{height:30px;line-height:30px}
.paging a{border:1px solid #ccc;background:#fff}
.paging a:first-child{background:#fff url('../images/icon/btn-pg-prev.png')no-repeat center;background-size:15px}
.paging a:last-child{background:#fff url('../images/icon/btn-pg-next.png')no-repeat center;background-size:15px}
.select_bar{font-family:'Nanum Gothic';font-size:.8rem}
.category_select3 input{padding:0 5px}
.sec_bt_gp1 .prev_bt{display:none}
.sec_bt_gp1 .write_bt{padding:0;background:none !important;border:0 !important}
.sec_bt_gp1 .write_bt i{color:#717ebd;font-size:26px;margin-right:-3px}
.select_bar span{margin-bottom:9px}
.btm_button{background:none}
.cmt_write_tb,.cmt_write .write_tb select.catg1,.cmt_write .write_tb input[type="text"],.cmt_write .write_tb tr td{font-family:'Nanum Gothic';font-size:.85rem}
.cmt_write h2{font-family:'NS_B';font-size:1.2rem;width:100%;height:45px;line-height:45px;padding:0 15px;background:#fff;border-top:1px solid #e5e5e5}
.cmt_write h2 i{font-size:25px;vertical-align:middle;margin-right:5px}
.cmt_write_tb{border-bottom:1px solid #e5e5e5}
.bottomBtn .rightBt li.write_bt{background:#717ebd;border:0px solid #cc372d;box-sizing:border-box}
.bottomBtn .rightBt li.write_bt a{color:#fff}
.btm_button button{font-family:'NG_B';font-size:1rem;height:32px;line-height:30px}
.cmt_write .write_tb input[type="checkbox"]{margin-top:-2px}
section.community_m .li_txt li{height:45px;line-height:45px}
section.community_m h2{height:45px;line-height:48px}
.paging a:hover{color:#fff;background:#1a73e8;border-color:#1a73e8}
.paging a:first-child:hover{background: #fff url('../images/icon/btn-pg-prev.png')no-repeat center !important;background-size:15px !important;border:1px solid #ccc !important}
.paging a:last-child:hover{background: #fff url('../images/icon/btn-pg-next.png')no-repeat center !important;background-size:15px !important;border:1px solid #ccc !important}
.sec_bt_gp1 .write_bt a i{float:left;vertical-align:middle;height:45px;line-height:45px}
.select_bar span select, .select_bar span button, .category_select3 input{font-size:.8rem}
.news_comment .comment_con .comnt_body div label{background:#f0eef1}
.file-info{color:#05aae0;font-size:.8rem;line-height:1.3}
.password_div__{left:10px !important}
.password_box{background:#f8faff;height:42px}


/*** PC Screen 970 ***/
@media screen and (max-width:970px){

.sub_bg3{border-right:0;border-left:0}

}


/*** PC Screen 960 ***/
@media screen and (max-width:960px){

}


/*** Mobile Screen 848 ***/
@media screen and (max-width:848px){

html{font-size:90%}
section.community_m .li_txt li{height:42px;line-height:42px}
.cmt_func ul li, .share_btn_gp, .news_comment{font-size:.9rem !important}
.bottomBtn .leftBt li a{font-size:.9rem}
.bottomBtn .rightBt li.write_bt a{font-size:.9rem}
.bottomBtn .rightBt li a{font-size:.9rem}

}


/*** Tab Screen 800 ***/
@media screen and (max-width:800px){

section.community_m .li_img .img_box{width:100% !important;max-width:320px;max-height:205px}
.paging a{margin:0 2px}
.cmt_write .write_tb tr th{font-size:1.1rem}

}


/*** Mobile Screen 700 ***/

@media screen and (max-width:700px){

html{font-size:80%;font-family:'Nanum Gothic'}
section.community_m .li_img li dt{font-size:1.1rem}
section.community_m .li_webz dt{font-size:1.1rem}
section.community_m h2{font-family:'NG_B';height:40px;line-height:42px}
section.community_m h2 .more_btn{height:40px;line-height:40px}
section.community_m .li_txt li{height:40px;line-height:40px}
.sub_bg3{padding-top:10px}
section.community_m{margin-bottom:10px}
section.community_m .li_img li{padding:10px}
.select_bar span select, .select_bar span button, .category_select3 input{font-size:1rem}
.sec_bt_gp1 .write_bt a i{float:left;vertical-align:middle;height:40px;line-height:40px}
.paging a{font-size:1rem}
.comnt_body input[type="text"]{font-size:.95rem}
.news_comment .comment_con .comnt_body div.bx1{padding-left:33px}
.news_comment .comment_con .comnt_body div.bx2{padding-left:54px}
.news_comment .comment_con .comnt_body div.bx3{padding-left:98px}
.news_comment .comment_con .text_area textarea{font-size:1rem}
.news_comment .comment_box .comnt_func ul li{font-size:.95rem}
.cmt_article .art_header{padding:0 10px}
.cmt_article .cmt_body{padding:10px}
.cmt_title{margin:15px 0}
.bottomBtn{padding:10px}
.file-info{font-size:.9rem}
.cmt_write .write_tb .captcha input{width:100%}
.cmt_write h2{font-family:'NG_B'}
.cmt_write .write_tb select.catg1{font-size:1rem}
.cmt_write .write_tb input[type="text"]{font-size:1rem}
.cmt_write .write_tb tr td{font-size:1rem}
.file-info strong{font-family:'NG_B'}
.bottomBtn li{font-size:.9rem}

}


/*** Mobile Screen 480 ***/
@media screen and (max-width:480px){

section.community_m .li_img .img_box{width:100% !important;max-width:210px;max-height:135px}
section.community_m h2 .more_btn{height:35px;line-height:35px}
section.community_m h2{height:36px;line-height:38px}
section.community_m .li_txt li{height:36px;line-height:36px}
section.community_m h2{padding:0 0 0 10px}
.community_m h2 span a{padding:0 10px}
section.community_m .li_txt li{padding:0 10px 0 20px}
section.community_m .li_txt li{background-position:10px center}
.sec_bt_gp1 .write_bt a i{float:left;vertical-align:middle;height:36px;line-height:36px}
.bottomBtn li{padding:0 8px}
.cmt_write_tb{padding:0}
.cmt_write .write_tb{border:0}
.cmt_write .write_tb tr th{color:#717ebd}

}


/*** Mobile Screen 425 ***/
@media screen and (max-width:425px){



}


/*** Mobile Screen 420 ***/
@media screen and (max-width:420px){

section.community_m .li_img .img_box{max-width:177px;max-height:114px}


}


/*** Mobile Screen 375 + ***/
@media screen and (max-width:375px){



}


/*** Mobile Screen 360 + ***/
@media screen and (max-width:360px){

section.community_m .li_img .img_box{max-width:131px;max-height:84px} 
.password_div__{left:5px !important}
.password_box{padding:5px}

}


/*** Mobile Screen 320 ***/
@media screen and (max-width:360px){


}